/*
https://fonts.google.com/?subset=korean
https://google-webfonts-helper.herokuapp.com/fonts

font-family: 'Gothic A1', sans-serif;
font-family: 'Nanum Gothic Coding', serif;
font-family : 'Nanum Gothic', serif;

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
<link href="https://fonts.googleapis.com/css?family=Gothic+A1&display=swap" rel="stylesheet">
*/

/* nanum-gothic-regular - latin_korean */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/nanum-gothic-v17-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('/fonts/nanum-gothic-v17-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/nanum-gothic-v17-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/nanum-gothic-v17-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/nanum-gothic-v17-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/nanum-gothic-v17-latin_korean-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

/* gothic-a1-regular - latin_korean */
@font-face {
  font-family: 'Gothic A1';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/gothic-a1-v8-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('Gothic A1 Regular'), local('GothicA1-Regular'),
       url('/fonts/gothic-a1-v8-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/gothic-a1-v8-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/gothic-a1-v8-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/gothic-a1-v8-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/gothic-a1-v8-latin_korean-regular.svg#GothicA1') format('svg'); /* Legacy iOS */
}

/* nanum-gothic-coding-regular - latin_korean */
@font-face {
  font-family: 'Nanum Gothic Coding';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/nanum-gothic-coding-v14-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothicCoding'),
       url('/fonts/nanum-gothic-coding-v14-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/nanum-gothic-coding-v14-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/nanum-gothic-coding-v14-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/nanum-gothic-coding-v14-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/nanum-gothic-coding-v14-latin_korean-regular.svg#NanumGothicCoding') format('svg'); /* Legacy iOS */
}

/* nanum-myeongjo-regular - korean_latin */
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/nanum-myeongjo-v15-korean_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumMyeongjo'),
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.svg#NanumMyeongjo') format('svg'); /* Legacy iOS */
}

